body {
    margin: 0;
    padding: 0;
    background-color: rgb(87, 0, 0);
}

p {
    font-size: 20px;
}

h1 {
    font-size: 50px;
}

#all_container {
    position: relative;
    margin: auto;
    width: 1200px;
}

#eventForm {
    padding: 20px;
    text-align: center;
    display: none;
    margin: auto;
    width: 700px;
    background-color: rebeccapurple;
    backdrop-filter: blur(10px);
    margin-bottom: 5px;
    border: 5px solid black;
    border-radius: 50px;
}

#eventForm input {
    font-size: 50px;
    cursor: pointer;
    margin: 5px;
}

#vorschau {
    width: 100%;
}

#button_container {
    margin: auto;
    width: 500px;
    height: 500px;
    padding: 0;
}

.symbutt {
    cursor: pointer;
    width: 150px;
    height: 150px;
    margin: 8.33333333333px;
    display: block;
    float: left;
    font-size: 100px;
    /*font-family:'Times New Roman', Times, serif;*/
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    border: 5px solid black;
    border-radius: 50px;
}

#image_container {
    margin: 0;
    box-sizing: border-box;
    border: 5px solid black;
    border-radius: 50px;
    width: 1200px;
    height: 1300px;
    background-color: rgb(0, 34, 0);
}

.cardimg img{
    width: 100%;
    /*filter: invert(1);*/
    /*mix-blend-mode: multiply;*/
}

.cardimg {
    width: 315px;
    height: 444px;
    overflow: hidden;
    position: absolute;
    background: none;
    mix-blend-mode: lighten;
    /*background-color: rgba(88, 9, 236, 0.514)*/
}

